rundig(1)

NAME
rundig - sample script to create a search database for ht://Dig

SYNOPSIS
rundig [options]

DESCRIPTION
rundig is a sample script to create a search database for the ht://Dig search engine.

OPTIONS

-v  Verbose mode. This increases the verbosity of the program.

-a  Use alternate work files.

-s  Print statistics about the dig after completion

-c configfile
    Use alternate config file.

+i  Use incremental digging instead non-incremental

SEE ALSO
Please refer to the HTML pages (in the htdig-doc package) /usr/share/doc/htdig-doc/html/index.html and the manual pages htdig(1) , htmerge(1) , htnotify(1) , htfuzzy(1) for a detailed description of ht://Dig and its commands.

AUTHOR
This manual page was written by Christian Schwarz, modified by Gergely Madarasz and Stijn de Bekker, based on the HTML documentation of ht://Dig.